/*#####################################################################################*/

body {
	background-color: #FFFFFF;
	background-repeat: repeat-y;
	background-position: center;
/*         body background,   body background repeat type,  body background  positiong, background color       */	
}


#left_nav {
background:#d8d8d8;
/*         menu background,   menu background repeat type,  menu background  positiong, menu background color       */	

}




/* Root = Horizontal, Secondary = Vertical */
ul#navmenu {
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 960px; /*For KHTML*/
  list-style: none;
  height: 22px;
  z-index:99;
}

ul#navmenu li {
  margin: 0;
  border: 0 none;
  padding: 0;
  float: left; /*For Gecko*/
  display: inline;
  list-style: none;
  position: relative;
  height: 22px;
  z-index:99;
}

ul#navmenu ul {
  margin: 0;
  border: 0 none;
  padding: 0;
  list-style: none;
  display: none;
  position: absolute;
  top: 22px;
  left: 0;
  z-index:99;
}

ul#navmenu ul:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
  z-index:99;
}
/*###################################*/
ul#navmenu ul li {
 /* width: 200px;*/
  float: left; /*For IE 7 lack of compliance*/
  display: block !important;
  display: inline; /*For IE*/
  z-index:99;
}


ul#navmenu ul ul,
ul#navmenu ul ul ul {
  display: none;
  position: absolute;
  top: 0;
/* left: 200px;*/
  z-index:99;
}
/*###################################*/


/* Root Menu */
ul#navmenu a {
  border-right:#efefef solid 1px;
  padding: 0 6px;
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
  display: block;
  /*background: #EEE;*/
  color: #666;
  font: bold 10px/22px Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/
  z-index:99;
  text-align:center;
}

ul#navmenu a.select {
  background:#fff;
   /*         This changes the nav background color when selected   */	
  color: #333;
   /*         This changes the nav font color when selected    */	
}



/* Root Menu Hover Persistence */
ul#navmenu a:hover,
ul#navmenu li:hover a,
ul#navmenu li.iehover a {
  background: #CCC;
  color: #FFF;
  z-index:99;
}

/* 2nd Menu */
ul#navmenu li:hover li a,
ul#navmenu li.iehover li a {
  float: none;
  background: #EEE;
  color: #666;
  z-index:99;
  width: 220px;
}

/* 2nd Menu Hover Persistence */
ul#navmenu li:hover li a:hover,
ul#navmenu li:hover li:hover a,
ul#navmenu li.iehover li a:hover,
ul#navmenu li.iehover li.iehover a {
  background: #CCC;
  color: #FFF;
  z-index:99;
}

/* 3rd Menu */
ul#navmenu li:hover li:hover li a,
ul#navmenu li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
  z-index:99;
}

/* 3rd Menu Hover Persistence */
ul#navmenu li:hover li:hover li a:hover,
ul#navmenu li:hover li:hover li:hover a,
ul#navmenu li.iehover li.iehover li a:hover,
ul#navmenu li.iehover li.iehover li.iehover a {
  background: #CCC;
  color: #FFF;
  z-index:99;
}

/* 4th Menu */
ul#navmenu li:hover li:hover li:hover li a,
ul#navmenu li.iehover li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
  z-index:99;
}

/* 4th Menu Hover */
ul#navmenu li:hover li:hover li:hover li a:hover,
ul#navmenu li.iehover li.iehover li.iehover li a:hover {
  background: #CCC;
  color: #FFF;
  z-index:99;
}



/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu li:hover ul ul,
ul#navmenu li:hover ul ul ul,
ul#navmenu li.iehover ul ul,
ul#navmenu li.iehover ul ul ul {
  display: none;
  z-index:99;
}

ul#navmenu li:hover ul,
ul#navmenu ul li:hover ul,
ul#navmenu ul ul li:hover ul,
ul#navmenu li.iehover ul,
ul#navmenu ul li.iehover ul,
ul#navmenu ul ul li.iehover ul {
  display: block;
  z-index:99;
}

/* ############### blog start ############################# */

.blog_calendar_border{
border:#cccccc solid 1px;
padding:5px;
}

.blog_calendar_border a{
text-decoration:none;
}

.blog_calendar_border a:hover{
text-decoration:underline;
}


.blog_calendar_line{
border-bottom:#074e7c solid 1px;
}

.blog_calendar_line_top{
border-top:#074e7c solid 1px;
}

.blog_red{
color:#990000;
}

.blog_grey{
color:#cccccc;
}

.blog_green{
color:#356d6f;
font-weight:bold;
}

.blog_box{
border:#cccccc solid 1px;
}

.blog_date{
color:#e57748;
font-size:10px;
border-top:#cccccc dashed 1px;
border-bottom:#cccccc dashed 1px;
}


.blog_date_comments{
font-size:10px;
color:#e57748;
border-bottom:#cccccc dashed 1px;
}


.blog_title{
color:#0599dc;
font-size:18px;
}

.blog_category{
color:#0599dc
}

.blog_content{
font-family:Verdana, Arial, Helvetica, sans-serif;
border:#e57748 dashed 1px;
margin:3px;
padding:3px;
}

.blog_comments{
border-top:#cccccc dashed 1px;
}

					





/* ################# blog end ########################### */
